0

Actually my website use module views 7.x-3.5 version. The last version is 7.x-3.11, so i need update. My question is if I can upgrade (replace folders and code) directly to version 7.x-3.11 and run mysite\update.php or I need apply each new version separately running update.php for each, e.g. views 7.x-3.6, views 7.x-3.7...

0

You can replace it with the latest version and run update.php. Drupal modules keep track of what version data schema it's on; update.php will apply the needed DB updates since 7.x-3.5.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.